Bug 72171 - Help... Dia manual broken
Summary: Help... Dia manual broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: dia (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-21 17:19 UTC by David L. Parsley
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 05:39:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David L. Parsley 2002-08-21 17:19:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Trying to open the dia manual gives an error message and opens a nautilus window
in home dir.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Dia
2. Click 'Help' ... 'Dia Manual'

Actual Results:  Error box:

"ghelp:///usr/share/gnome/help/dia/C/index.html" is not a valid location. Please
check the spelling and try again.

Expected Results:  Viewer for the Dia manual

Additional info:

Comment 1 Owen Taylor 2002-08-30 16:20:13 UTC
The combination of:

 gnome-libs-1.4.1.2.90-22
 dia-0.90-7

fix this.

(The first gets help working for any gnome1 application, then second
fixes the dia manual to build and be included in the package.)




Comment 2 Gavin C. Flower 2004-06-23 10:02:17 UTC
A work around that works for dia 0.93 in Fedora Core 2 (as root):


cd /usr/local/share/dia
ln -s /usr/share/gnome/help/dia help

cd /usr/bin
ln -s mozilla netscape


Surely this should just work-out-of-the-box?

===> This bug should be re-opened! <===


Note You need to log in before you can comment on or make changes to this bug.